.list-box {
  display: table;
  height :70px;
  width:100%;
}

.list-item {
  display: table-cell;
  vertical-align: middle;
}

.login-menu dd,
.login-menu dt,
.login-menu ul { 
  margin:0px; 
  padding:0px; 
  z-index:100;
}

.login-menu dd { 
  position:relative; 
}

.login-menu dt a {
  height:22px; 
  cursor:pointer;
  color:#ffffff!important; 
  padding:4px 30px 4px 10px;
}
.login-menu dt a span {
  cursor:pointer; 
  padding:5px;
}

.login-menu dd ul { 
  list-style:none; 
  position:absolute;
  left:0px; 
  
  left:auto; 
  right:0; 
}
.login-menu dd ul li{ 
  background-color:#EEEEEE; 
  margin:0; 
  text-align:left;
}
.login-menu span.value { 
  display:none;
}
 


#linkglobal:hover{ 
  background-color: rgba(255,255,255,0.4)!important;
  text-decoration:none; 
  border-radius:2px;
}
.login-menu #ulglobal a{
  display:block;
  padding:5px 15px;
  margin-top:3px;
}
.login-menu #ulglobal a:hover{
  background:#40AAEF; 
  color:#fff!important;
  text-decoration:none; 
}


.login-menu #linkglobal:after	{
	content: ' ';
	width:0;
	height: 0;
	position:absolute;
	border:8px solid transparent;
	border-top-color:#ffffff;
  top:30px;
	margin-left:5px;
  margin-right:5px;
}

.selectedmenu{
  background-color: rgba(255,255,255,0.4)!important;
  color:#222222!important;
  
}
